<!doctype html>
<html>

<head>
    <link rel="stylesheet" href="recipes.css">
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
    </style>
    <title>Vegetarian Tacos- Scrumptious Tacos</title>
</head>

<body>
    <header>
        <nav>
            <a href="list.html">Main</a>
        </nav>
        <main>
            <div>
                <img src="https://mks.io/public-tacos">
            </div>
            <div>4.3 stars</div>
            <h1>Ingredients</h1>
            <table>
                <thead>
                    <tr>
                        <th>Amount</th>
                        <th>Food Item</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1 cup</td>
                        <td>Green Beans</td>
                    </tr>
                    <tr>
                        <td>3 ears</td>
                        <td>Fresh corn</td>
                    </tr>
                    <tr>
                        <td>2 cups</td>
                        <td>Tomatillo salsa</td>
                    </tr>
                    <tr>
                        <td>8</td>
                        <td>Corn tortillas</td>
                    </tr>
                    <tr>
                        <td>0.5 cups</td>
                        <td>Cotija cheese</td>
                    </tr>
                </tbody>
            </table>
            <h2>Steps</h2>
            <ol>
                <li>Blanch the green beans</li>
                <li>Grill the green beans and the ears of corn</li>
                <li>Chop the green beans</li>
                <li>Slice the corn off the cob</li>
                <li>Grill the tortillas</li>
                <li>Assemble the tacos with veggies, salsa, and cheese</li>
            </ol>
        </main>
        <footer> Made with love by Scrumptious Recipes</footer>
</body>

</html>
